import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CfOrganizationTreeComponent } from './cf-organization-tree.component';

describe('CfOrganizationTreeComponent', () => {
  let component: CfOrganizationTreeComponent;
  let fixture: ComponentFixture<CfOrganizationTreeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CfOrganizationTreeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CfOrganizationTreeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
